body {
	background-color: #333333;
	margin-top: 10px;
}
body,td,th {
	font-family: Century Gothic, Arial, Verdana;
	font-size: 9pt;
	color: #333333;
}
a:link {
	color: #339933;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #339933;
}
a:hover {
	text-decoration: none;
	color: #669966;
}
a:active {
	text-decoration: none;
	color: #669966;
}
.green {
	color: #336633;
	font-weight: bold;
}
.brown {
	color: #663300; 
	font-weight: bold; 
}
.bright {
	color: #339933;
	font-weight: bold; 
}
